Bug 25101 - Polish error messages
Summary: Polish error messages
Status: CLOSED FIXED
Alias: None
Product: Apache httpd-2
Classification: Unclassified
Component: Documentation (show other bugs)
Version: 2.0.48
Hardware: All other
: P3 enhancement (vote)
Target Milestone: ---
Assignee: HTTP Server Documentation List
URL:
Keywords: PatchAvailable
Depends on:
Blocks:
 
Reported: 2003-12-01 09:39 UTC by Tomasz Kepczynski
Modified: 2004-11-16 19:05 UTC (History)
0 users



Attachments
Polish HTTP error messages (16.04 KB, patch)
2003-12-01 09:39 UTC, Tomasz Kepczynski
Details | Diff
Spelling and content corrections for Polish error messages (16.05 KB, patch)
2003-12-02 07:54 UTC, Tomasz Kepczynski
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tomasz Kepczynski 2003-12-01 09:39:08 UTC
I include patch file with Polish version of HTTP error messages.
Comment 1 Tomasz Kepczynski 2003-12-01 09:39:52 UTC
Created attachment 9338 [details]
Polish HTTP error messages
Comment 2 Joshua Slive 2003-12-01 15:23:54 UTC
Thanks.  Given that members of the docs project don't speak Polish,
we need to have someone review the accuracy of this translation before
we can commit it.

If you could recruit another fluent Polish speaker to read your
translation, assure that it matches the English original, and then
post a message here to that effect, then we can commit your translation.
Comment 3 Tomasz Kepczynski 2003-12-02 07:54:14 UTC
Created attachment 9355 [details]
Spelling and content corrections for Polish error messages
Comment 4 Juliusz Czarnogorcew 2003-12-02 08:01:20 UTC
Translation looks fine & matches the original
Comment 5 Jeff Trawick 2003-12-18 15:31:53 UTC
Your second patch has been committed to Apache httpd 2.1-dev, and I'll request
that it be merged into the stable branch for the 2.0.next release.

Thanks for your contribution, and thanks for using Apache.